.blog{
	display: -ms-grid;
	display: grid;
	grid-gap: 48px 32px;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%; 
}
.blog_lenta{}
.blog__item, .blog__ilenta, .blog__one {
    position: relative;
}
.blog__ilenta{
  padding-bottom: 24px;
  margin-bottom: 32px;
  border-bottom: 1px solid var(--black200);
}
.blog__item > .blog__ilenta:last-child{
	margin-bottom: 0;
}
.blog__ilink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.blog__iimg {
    height: 223px;
    overflow: hidden;
    border-radius: 12px;
}
.blog__iimg > img{
	width: 100%;
    min-height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  -webkit-transition : 0.2s ;
  -o-transition : 0.2s ;
  transition : 0.2s;
}
.blog__iinfo{
    display: -ms-grid;
    display: grid;
    grid-gap: 16px 16px;
    -ms-grid-columns: -webkit-max-content 16px -webkit-max-content;
    -ms-grid-columns: max-content 16px max-content;
    grid-template-columns: -webkit-max-content -webkit-max-content;
    grid-template-columns: max-content max-content;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.blog__iinfo > span{
	white-space: nowrap;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.blog__iinfo svg{
	margin-right: 8px;
}
/*.blog__item:hover .bloglist__iname, .blog__item:hover .bloglist__idesc{
	color: var(--blue1);
}*/
.blog__item:hover .blog__iimg > img{
	 -webkit-transform: scale(1.2);
	     -ms-transform: scale(1.2);
	         transform: scale(1.2);
}
.blog__ilenta:hover .blog__iname, .blog__one:hover .blog__iname, .blog__item:hover .h3{
	color: var(--blue400); 
}

/*blogevent*/
.blogevent{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	grid-gap: 0;
	border-radius: 12px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
}
.blogevent__link{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.blogevent__img{
	border-radius: 12px;
	overflow: hidden;
	height: 223px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.blogevent__img > img{
	width: 100%;
   margin:auto;
  -webkit-transition : 0.2s ;
  -o-transition : 0.2s ;
  transition : 0.2s;
}
.blogevent__content{
	padding: 28px 16px;
}
.blogevent__info{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.blogevent__idate{
	white-space: nowrap;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.blogevent__idate svg{
	margin-right: 8px;
}
.blogevent__iline {
    display: inline-block;
    padding-left: 16px;
    height: 24px;
    margin-right: 16px;
    border-right: 1px solid var(--black200);
}
.blogevent .button_blue{
    -webkit-transition : 0.2s ease-in-out;
  -o-transition : 0.2s ease-in-out;
  transition : 0.2s ease-in-out;
}
.blogevent:hover .blogevent__img > img{
	-webkit-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	        transform: scale(1.2);
}
.blogevent:hover .button_blue{
  background-color: var(--blue500);
}

@media (max-width: 575px) { 
	.blogevent .button{
		width: 100%;
	} 
}

@media (max-width: 991px) { 
	.blog__item_hiddenxssm{
		display: none;
	}
}

/*sm Tablet*/
@media (min-width: 576px) { 
	.blog{
		-ms-grid-columns: 1fr 1fr;
		grid-template-columns: 1fr 1fr;
		grid-row-gap: 64px;
	}
	.blog_lenta{
		    grid-template-areas: "iblog1  iblog2"
		                     "ibloglenta  ibloglenta";
	}
	.blog_lenta .blog__item:last-child{
		grid-area: ibloglenta;
	}
	.blogevent{
		-ms-grid-columns: minmax(230px, 336px) 0 auto;
		grid-template-columns: minmax(230px, 336px) auto;
	}
	.blogevent__img{
		height: auto;
	}
	.blogevent__content{
		padding-right: 24px;
		padding-left: 32px;
	}
}
@media (min-width: 576px){
	.blog_lenta .blog__item:last-child{
		-ms-grid-row: 2;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
	} 
}

/*md*/
@media (min-width: 768px) { 
	.blog__iimg {
	    height: 260px;
	}
	.blogevent{
		-ms-grid-columns: 336px 0 auto;
		grid-template-columns: 336px auto;
	}

}

/*lg Desktop*/
@media (min-width: 992px) { 
	.blog{
		-ms-grid-columns: 1fr 32px 1fr 32px 1fr;
		grid-template-columns: 1fr 1fr 1fr;
	}
	.blog_lenta{
		    grid-template-areas: "iblog1 iblog2 ibloglenta";
	}
	.blogevent{
		-ms-grid-columns: minmax(336px, 372px) 0 auto;
		grid-template-columns: minmax(336px, 372px) auto;
	}
	.blog_lenta .blog__item:last-child{
		-ms-grid-row: 1;
		-ms-grid-column: 3;
		-ms-grid-column-span: 1;
	}
}  

/*xl*/
@media (min-width: 1200px) { 

}

/*xxl*/
@media (min-width: 1400px) { 
	/*.blog{
		grid-template-columns: repeat(auto-fill, max(370px));
	}*/
	.blog__iimg {
	    height: 288px;
	}
}